.navbar-brand img {
    width: 170px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #de280f;
}
/* Navbar color */
.form-switch.mode-switch .form-check-label:first-of-type {
    color: #de280f;
}
.form-switch.mode-switch .form-check-input:checked~.form-check-label:last-of-type {
    color: #de280f;
}
.form-switch.mode-switch .form-check-input {
    background-color: #de280f !important;
}
[data-bs-theme=light] .nav-link {
    color: #000;
}
[data-bs-theme=dark] .nav-link {
    color: #fff;
}
.navbar-nav {
  --ar-nav-link-hover-color: #de280f;
}
.navbar .nav-item:hover>.nav-link:not(.disabled),
.navbar .nav-item .nav-link.show:not(.disabled),
.dropdown-item:hover,
.dropdown-item:focus {
    color: #de280f;
}
.dropdown-menu {
  --ar-dropdown-link-hover-color: #de280f;
}
.navbar {
  --ar-navbar-hover-color: #de280f;
}
.navbar-expand-lg .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: bold;
}
.btn-link{
  --ar-btn-color: #de280f;
}
.btn-link:hover {
    color: #000;
}
.footer.bg-dark .nav-link {
    color: #fff !important;
}
.footer.bg-dark .nav-link.text-primary {
    color:  #de280f !important;
}
.nav-link:hover, .nav-link:focus {
    color: #de280f;
}
h1>a:hover, .h1>a:hover, h2>a:hover, .h2>a:hover, h3>a:hover, .h3>a:hover, h4>a:hover, .h4>a:hover, h5>a:hover, .h5>a:hover, h6>a:hover, .h6>a:hover {
    color: #de280f;
}
.dropdown-menu-dark,
[data-bs-theme=dark] .dropdown-menu:not([data-bs-theme=light]),
[data-bs-theme=dark] .navbar-stuck .dropdown-menu[data-bs-theme=light] {
  --ar-dropdown-link-hover-color: #de280f;
  --ar-dropdown-link-active-color: #de280f;
}
/* Navbar color */

[data-bs-theme=light] .navbar-brand-logo-light {
    display: none;
}
[data-bs-theme=dark] .navbar-brand-logo-dark {
    display: none;
}
[data-bs-theme=light] footer .navbar-brand-logo-light {
    display: block;
    max-width: 300px;
}
footer a.btn.btn-lg.btn-primary.rounded-0.me-sm-3.me-lg-4 {
    margin-bottom: 20px;
}
.featured-powered-by p.nav.fs-sm.pt-3.pb-2.pb-lg-0.mb-0 {
    float: right;
}
header.navbar.navbar-expand-lg.fixed-top.bg-light.navbar-stuck {
    background-color: #ffffff !important;
    /* border-bottom: 3px solid #ed5050; */
}
header.navbar.navbar-expand-lg.fixed-top.bg-light {
    background-color: #f6f9fc !important;
}
[data-bs-theme=dark] header.navbar.navbar-expand-lg.fixed-top.bg-light {
    background-color: var(--ar-dark) !important;
}
[data-bs-theme=light] .featured-slideshows {
    background: linear-gradient(176.14deg, #f6f9fc 2.64%, #edf1f5 94.95%);
}
[data-bs-theme=dark] .featured-slideshows {
    background-color: var(--ar-dark) !important;
}
.btn-primary {
  --ar-btn-hover-bg: #ed5050;
  --ar-btn-active-bg: #ed5050;
  --ar-btn-hover-border-color: #ed5050;
  --ar-btn-active-border-color: #ed5050;
}
.btn-primary {
    --ar-btn-bg: #de280f;
    --ar-btn-border-color: #de280f;
    --ar-btn-disabled-bg: #de280f;
    --ar-btn-disabled-border-color: #de280f;
}
.btn-outline-primary {
    --ar-btn-color: #de280f;
    --ar-btn-border-color: #de280f;
    --ar-btn-hover-bg: #de280f;
    --ar-btn-hover-border-color: #de280f;
    --ar-btn-active-bg: #de280f;
    --ar-btn-active-border-color: #de280f;
    --ar-btn-disabled-color: #de280f;
    --ar-btn-disabled-border-color: #de280f;
}
.navbar-toggler-icon::before, .navbar-toggler-icon::after {
    width: 100%;
}

.navbar-language-switcher-mobile button.btn.btn-outline-secondary.dropdown-toggle {
  --ar-btn-padding-x: 15px;
    border-radius: 2px;
    margin-right: 10px;
}

a {
    color: #de280f;
}
img.d-block.d-dark-mode-none.mx-auto {
    border: 1px solid #e3e9ef;
}
.text-primary {
    color: #de280f !important;
}
.footer {
    margin-top: 3em;
}
footer .nav.mx-n2.mt-auto {
  margin-left: 2px !important;
}
.contact-us .send-button:hover {
    background-color: #010101;
    border-color: #000;
}
.what-we-offer .card-hover-primary {
    background-color: #de280f;
}
.what-we-offer .card-hover-primary:hover {
    background-color: #ed5050 !important;
}
.what-we-offer .card-body {
    color: #fff;
}
.what-we-offer  .btn-outline-secondary {
    --ar-btn-color: #fff;
}
section.py-5.featured.featured-innovation {
    padding-top: 0 !important;
}

@media (min-width: 1400px) {
  .navbar>.container,
  .navbar>.container-fluid,
  .navbar>.container-sm,
  .navbar>.container-md,
  .navbar>.container-lg,
  .navbar>.container-xl,
  .navbar>.container-xxl {
      max-width: 98%;
  }
  .card-flip-inner {
      width: 310px;
      height: 320px;
  }
}

@media (min-width: 1200px) {
  .display-1 {
    font-size: 4rem;
  }
}

@media (min-width: 992px) {
  .featured-partners .py-lg-5 {
    padding-bottom: 0 !important;
  }
}

@media (min-width: 768px) {
    .pt-md-4 {
        padding-top: 0 !important;
    }
}

@media (min-width: 576px) {
    /* .navbar-expand-lg .navbar-brand {
        padding: 0;
        width: 250px;
    } */
    .featured-slideshows .container.py-5.mt-5.mb-xl-3.mb-xxl-5 {
        margin-bottom: 0 !important;
    }
    .row-cols-sm-2>* {
    margin-top: 10px;
    }
    .featured-partners {
      margin-bottom: 0 !important;
      padding-bottom: 0 !important;
    }
    .featured-testimonials {
      /* margin-top: 0 !important; */
      padding-top: 0 !important;
      margin-bottom: 0 !important;
    }
    .featured-testimonials .row.py-md-4.py-lg-5 {
      padding-top: 0 !important;
    }
    .featured-team {
      padding-bottom: 0 !important;
    }
}

@media (max-width: 575px) {
    .form-switch.mode-switch .form-check-label:first-of-type,
    .form-switch.mode-switch .form-check-label:last-of-type {
      display: none;
    }
    .navbar-language-switcher-mobile button.btn.btn-outline-secondary.dropdown-toggle {
      --ar-btn-padding-x: 5px;
      border-radius: 2px;
      margin-left: 12px;
      border: 0;
    }
    .col-lg-6.d-flex.flex-column.mb-4.mb-lg-0.pb-sm-3.pb-lg-0 {
      display: none !important;
    }
    .featured-slideshows .col {
      width: 50%;
      max-height: 200px;
    }
    section.py-md-4.py-lg-5.mb-xl-3.mb-xxl-5.featured-partners {
      margin-top: 25px;
    }
    .featured-partners img.d-block.d-dark-mode-none.mx-auto {
      width: 90%;
    }

}
